<section class="hero">
    <img src="/images/bcg.png" class="hero-bcg" alt="">
    <div class="container">
        <div class="hero-content">
            <h1>Служби у справах дітей</h1>
            <p>Дізнайтеся, де розташований найближча  до вас Центр служба у справах дітей, графік його роботи, актуальні контакти, та іншу інформацію.</p>
        </div>
    </div>
</section>